{
  "name": "nodejs_mysql",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/grigor.poghosyan/nodejs_mysql.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/grigor.poghosyan/nodejs_mysql/issues"
  },
  "homepage": "https://gitlab.com/grigor.poghosyan/nodejs_mysql#readme",
  "dependencies": {
    "express": "^4.17.1",
    "mysql": "^2.18.1",
    "regenerator-runtime": "^0.13.5"
  },
  "devDependencies": {
    "@babel/core": "^7.9.6",
    "@babel/preset-env": "^7.9.6",
    "@babel/register": "^7.9.0"
  }
}
